-1

I want to use the Bitcoin client Multibit, but to do so I will need to install Java which over the past six months I've only heard bad things about.

So my question is: how safe is it for me to install Java on Mac OS X 10.8.3?

closed as off topic by o0'., Nick ODell, BinaryMage, Colin Dean, Highly Irregular Apr 6 '13 at 11:30

Questions on Bitcoin Stack Exchange are expected to relate to Bitcoin within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here. If this question can be reworded to fit the rules in the help center, please edit the question.

3

You'd better ask it on the Apple SE, since apparently Bitcoin is not the core of this question, i.e. this could have happened with any software requiring Java.

That said, you could simply chose not to use Multibit: switch to another client, be it a desktop client or an online wallet.

Not the answer you're looking for? Browse other questions tagged or ask your own question.